[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Cells

Cells - the text content of a cell or cells, indexed by aCol, aRow

## Declaration

Source position: grids.pas line 1486

`public property TCustomStringGrid.Cells: String read GetCells write SetCells;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .